@charset "utf-8";
/* CSS Document */

#menu p {
	text-align: center;
}
#menu hr {
	border: none;
	background: #000;
	height: 1px;
	width: 50px;
	margin: 30px auto 60px auto;
}
#menu .food {
	width: 800px;
	margin: 50px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#menu .align {
	width: 300px;
	margin: 0 50px 50px 50px;
}
#menu h3 {
	text-align: center;
	font-size: 0.95rem;
	margin-bottom: 20px;
}
#menu h4 {
	text-align: center;
	font-weight: normal;
	margin: 20px 0;
}
#menu .note {
	font-size: 0.7rem;
	font-weight: bold;
	color: #FFF;
	background: #000;
	padding: 2px 15px;
	margin: 0 6px;
}
#menu .flex {
	width: 250px;
	margin: 20px auto;
	text-align: justify;
}